> For the complete documentation index, see [llms.txt](https://docs.startrail.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.startrail.io/metadata-schema/transfer/version-1.1.md).

# Version 1.1

## Attributes

<mark style="color:red;">`*`</mark> is required.

<table><thead><tr><th width="255">Attribute</th><th width="464">Description</th><th width="204">data format</th><th width="374">Example</th></tr></thead><tbody><tr><td>$schema*</td><td>URL to the schema json the given metadata follows. Fixed value for Metadata Version 1.1 in example value.</td><td>URL</td><td><a href="https://api.startrail.io/api/v1/schema/registry-record-transfer-metadata.v1.1.schema.json">https://api.startrail.io/api/v1/schema/registry-record-transfer-metadata.v1.1.schema.json</a></td></tr><tr><td>$schemaIntegrity*</td><td>sha256 Hash of the normalized metadata schema. Fixed value for Metadata Version 2.1 in example value.</td><td>SHA Hash Hex String</td><td>sha256-951deba4bdaf93442f00c2a993a246e8c181a2baa73a925d99a0dfe61e712c83</td></tr><tr><td>transferType*</td><td>Transfer type</td><td>"Primary sale" | "Secondary sale" | "Other transfer"</td><td>Primary sale</td></tr><tr><td>version</td><td>Semantic version of this schema.</td><td>string</td><td>1.2</td></tr><tr><td>remarks</td><td>Remarks in multiple languages</td><td>Language Object (see at the bottom of the table)</td><td>"remarks": { "en": "Reason for the transfer, English", "ja": "移転の理由：日本語" }</td></tr><tr><td>customHistoryId</td><td>id of custom history</td><td>number</td><td>10</td></tr></tbody></table>

### Object

<table><thead><tr><th width="255">Attribute</th><th width="464">Description</th><th width="204">data format</th><th width="374">Example</th></tr></thead><tbody><tr><td>&#x3C;Language Object></td><td>An object specifying multiple supported languages. The property names are two letter letter language codes from BCP-47, such as en or ja.</td><td>Each property name: 2 char string from BCP-47, value: string</td><td><p>{</p><p>"en": "A title",</p><p>"ja": "タイトル",</p><p>"zh": "一个标题"</p><p>}</p></td></tr></tbody></table>

## Complete Example

```json
{
  "$schema": "https://api.startrail.io/api/v1/schema/registry-record-transfer-metadata.v1.1.schema.json",
  "$schemaIntegrity": "sha256-951deba4bdaf93442f00c2a993a246e8c181a2baa73a925d99a0dfe61e712c83",
  "transferType": "Primary sale",
  "remarks": {
    "en": "Reason for the transfer, English",
    "ja": "移転の理由：日本語"
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.startrail.io/metadata-schema/transfer/version-1.1.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
